var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ai/browse-universities/route.js")
R.c("server/chunks/[root-of-the-server]__a8838e2f._.js")
R.c("server/chunks/[root-of-the-server]__a345990f._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_ai_browse-universities_route_actions_89da6245.js")
R.m(52032)
module.exports=R.m(52032).exports
